This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by laurenceT 3 months, 1 week ago.

Assigned support staff: Noman.

Author Posts
August 8, 2019 at 5:37 pm #4365121

laurenceT

Hello WPML,

I am seeing a message appear on the WordPress screen as per image uploaded saying two of the plugins for WPML are needed. But they are already installed as you see from screenshot of the plug in list.

I also got a message from WordPress advising that there is an error with WPML on this website.

August 8, 2019 at 5:46 pm #4365213

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support. I have noticed that you have installed WPML All Import plugin in your site. This plugin adds multilingual features to WP All Import plugin and this plugin only needed when you install WP All Import plugin. So, you can remove this plugin.

Thank you

August 8, 2019 at 5:50 pm #4365225

laurenceT

My issue is resolved now. Thank you!